-- TICKER_500
function(e)
	if aura_env.ActiveSet == nil then
		aura_env.ActiveSet = aura_env.Cooldowns[UnitClass("player")]
		if aura_env.ActiveSet == nil then
			aura_env.ActiveSet = {}
		end
	end
	for _, cooldown in ipairs(aura_env.ActiveSet) do
		if aura_env.debug then print(string.format("Calling update on %s", cooldown.name)) end
		cooldown:Update()
	end
end